Lista de producto
---
tags: 
- "producto"
responses:
  200:
    description: Se obtiene la lista de productos
parameters:
  - name: page
    in: query
    default: 1
    description: productos actuales de la pagina